hal_usb
3
HAL Library

# hal_usb

## Synopsis

    void        visit_device_usb                (const char *path,
                                                 struct sysfs_device *device);
    void        hal_usb_init                    ();
    void        hal_usb_shutdown                ();

## Description

## Details

### visit_device_usb ()

    void        visit_device_usb                (const char *path,
                                                 struct sysfs_device *device);

`path` :

`device` :

### hal_usb_init ()

    void        hal_usb_init                    ();

### hal_usb_shutdown ()

    void        hal_usb_shutdown                ();